body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
    color: #444444;
    font:13px/1 Arial,Helvetica,sans-serif;

    line-height: 20px;

}
body {

    background-color:#e5e5e5;
}
.mainBlockNewsFloat{ 
    padding:10px;  
    max-width:100%;
}
.categoryHeadLine{
	font-size:12px;
    font-weight:bold;
    color:#cc3333;
 
    padding-bottom:0px;
    padding-left:20px;
}
.meta-logo{
	float:left;
}
.currency_rates{

    border: 1px solid #e4e4e4;
    padding: 3px 10px;

    font: 11px Arial,serif;
    padding-bottom: 2px;
}
#cl a{
    font: 11px Arial,serif;
    margin-bottom:5px;
}
.n-content-2{box-shadow: 0 0 15px #b1b1b1;  background-color:#fff;}
 

.top-m-title{font-size: 14px; line-height: 18px; padding-right:15px; color:#151515;}
.top-m-date{color:#999999; font: 9px Arial,serif;}

.apsdate{font: 9px Arial,serif;}
.top-m-title-2{font-size: 13px; line-height: 14px; padding-right:5px; color:#151515;}


.mnt h2 a{font-size:15px; padding-left:0px;}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset, img {border: 0;}



address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal;
}

ol, ul {list-style: none;}
caption, th {text-align: left;}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    text-align: left;
}

q:before, q:after {content: '';}
abbr, acronym {border: 0;}


/* Global reset-RESET */
/* The below restores some sensible defaults */
strong { font-weight: bold }
em { font-style: italic }
a img { border:none } /* Gets rid of IE's blue borders */


ul { list-style:none; }


a img { border:none; }

.floatleft { float:left; }

.floatright { float:right; }

.clear { clear:both; }
#pogoda{ margin-left:20px;}
#pogoda td{ vertical-align:top;}
#pogoda td.cityname{ font-weight:bold;}
.sub-head{  }
#pogoda img{ float:left;}
#pogoda_almaty{font-family:Times New Roman; padding-left:10px;}	
#pogoda_astana{font-family:Times New Roman; padding-left:10px;}
a { text-decoration: none; color: #151515; }
a:hover { text-decoration: underline; }
img.aligncenter, img.alignright, img.alignleft { border: 5px solid #DDD; }


.navigation {
    color:#fff;
    float:left;
    width:100%;
}	

.navigation .alignleft a,   .navigation .alignright a {
    width: 125px;
    text-align: center;
    height: 20px; }


.navigation a, .post .navigation a {
    color: #fff;
    background:#444;
    font-weight: bold;
    margin: 7px 5px;
    padding: 5px 6px;
    cursor: pointer;
    font-size: 14px;
    text-transform: uppercase;
    text-shadow:0 -1px 0 rgba(0, 0, 0, 0.3);
    -moz-border-radius:3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border:none;
}

.navigation .alignleft { float: left; }

.navigation a:hover {
    color: #fff;
    text-decoration: none; 
    background:#243445; }

.navigation .alignright { float: right; }


#curr_rates{height:70px;}		
.currency_rates{margin-bottom:1px;color:#aaa;padding:0 5px 1px 0;}
.currency_rates span{color:#000;}
.currency_rates span.UP{background:url(/i/rates_diff.gif) no-repeat 4px -12px;padding:0 0 0 15px;}
.currency_rates span.DOWN{background:url(/i/rates_diff.gif) no-repeat 4px 6px;padding:0 0 0 15px;}		

.aligncenter, div.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    border: 5px solid #DDDDDD; }

.alignnone { border: 5px solid #DDDDDD; }

.alignleft {
    float: left;
    margin: 0 10px 0 0; }

.alignleft img {
    float: left;
    margin: 0 10px 0 0;
    border: 5px solid #DDDDDD; }

.alignright {
    float: right;
    margin: 10px 0 0 20px; }

.alignright img {
    float: right;
    border: 5px solid #DDDDDD; }








.rightarrowclass {
    background:url(/i/righth.png) no-repeat center right;
    padding:8px;
    position:absolute;
    right:10px;
}



.fimage {
    float:left;
    width:200px; }


.fcontent1, .fcontent2, .fcontent3 {
    float:left;
    width:200px;
    color:#D1D1D0;
    font-size:12px;
    overflow:hidden;
    padding:33px 10px 15px; }

.fcont {
    float:left;
    width:200px;
    color:#D1D1D0;
    font-size:12px;
    overflow:hidden;
    padding:38px 10px 15px;
    height:240px; }

.fcont a {
    color:#D1D1D0;
    font-weight:700; }

.fcont h2 a {
    font-family:Georgia;
    color:#D1D1D0;
    font-size:22px;
    font-weight:400;
    padding-bottom:3px; }

.fcont small {
    font-style:italic;
    line-height:20px;
    margin-bottom:5px;
    font-size:11px; }

.fimage {
    float:left;
    width:200px;
    overflow:hidden;
}


.firstn {
    width: 240px;
    margin-right: 5px;
    float: left;
    font-size: 12px;
    line-height: 20px;
    color: #444; }

.firstn h2 {
    font-size: 17px;
    font-weight: bold;
    font-family: "PT Sans Narrow",sans-serif;
    color: #181818;
}

.firstn small {
    font-style: italic;
    line-height: 20px;
    margin-bottom: 5px;
    font-size: 10px;
    color: #737373;
    text-transform: uppercase; }

.firstn img {
    float: left;
    width: 235px;
    margin: 0 5px 5px 0; }

.rightn a {
    font-family: Georgia;
    font-size: 16px;
    line-height: normal; }

.rightnp a {
    font-size: 16px;
    line-height: normal; }

.rightn p a, .rightnp p a {
    font-weight: 700;
    font-size: 10px; }


.firstn p a { font-weight: 700; }




#middlesb {
    width: 160px;
    float: left; }

.rightn {


    font-size: 11px;
    color: #444;
    line-height: 18px;
    margin: 0 0 5px 0; }

.homepost {
    border-bottom: 1px solid #ccc;
    font-size: 12px;
    color: #444;
    line-height: 20px;
    margin-top: 10px;
    float: left;
    padding: 0 0 10px 0;
    margin: 8px 0 3px 0;
    clear: both;
}

#posts .homepost .rightcontp h3 {
    background: none;
    font-size: 16px;
    text-transform: none;
    padding: 0; }

h3.recent {
    background: url(/i/blu.png) no-repeat top left;
    height: 33px;
    font-family: Arial;
    text-transform: uppercase;
    font-size: 10px;
    color: #fff;
    font-weight: 400;
    padding: 7px 5px 0 10px; }

#posts .thumb { float: left; }

#posts .thumb img {
    float: left;
    margin: 0 10px 5px 0; }

.rightn img {
    float: left;
    width: 90px;
    margin: 0 7px 7px 0; }

.rightnp img {
    float: left;
    width: 130px;
    margin: 0 7px 7px 0; }

.post-meta a {
    font-size: 10px;
    font-family: Arial;
    color: #737373; }


.rightn li {
    display: block;
    padding: 0 0 10px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 13px; }


.gallery .gallery-item { 
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline; 
    margin:10px; }

.gallery { margin: auto; text-align:center; }


.gallery img { border: 2px solid #cfcfcf; }

.gallery-caption { margin-left: 0; }

.attachment { margin: 1em 0 }

.newsMainPic{
	width:250px; float:right; margin:0px 0px 22px 10px; 
}


 
.post img{margin-right:10px;}

.post {
	font-size:17px; 
    padding-right:10px;
    padding-left:25px;  
    line-height: 1.8;
    color: #444;  
}

.post a {
    border-bottom: 1px solid #ccc;
    color: #154A7F;
    font-weight: 700; }

.post a:hover {
    border: none;
    text-decoration: none; }

.post blockquote:before {
    content: "“";
    font: 92px/115px PT Sans,Helvetica Neue,Helvetica,Arial,sans-serif;
    line-height: 1.5em;
    position:absolute;
    margin-left:-60px;
}
.post blockquote {
    background-color:#f5f5f5;
 
    color: #555;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 20px;
    font-style: italic;
    line-height: 1.5em;
    padding-left: 80px;
    clear: both;
    margin: 10px 30px 10px 30px; }

.post hr {
    height: 1px;
    border-bottom: 1px solid #ccc;
    border-top: none;
    margin-bottom: 5px;
    clear: both; }

.post h1{
    font-family: Arial;
    font-size: 28px;
    font-weight: 700;
    line-height: 30px;
    color: #333;
    border: none;
    text-align:left; }

.post h2 { font-size: 27px; }

.post h3 { font-size: 24px; }

.post h4 { font-size: 21px; }

.post h5 { font-size: 18px; }

.post h6 { font-size: 16px; }

.post h2,h3,h4,h5,h6 {
    color: #333;
    padding-bottom: 10px;
    font-weight: 700; }

.post li ol {
    line-height: 25px;
    padding-left: 10px; }

.post ol { list-style-type:decimal; }

.post p { margin-bottom:15px; font-size:16px; }	

.post ul li {
    line-height: 25px;
    list-style: square; }

.post .post-meta {
    font-size: 10px;
    text-transform: uppercase;
    clear: both; }



.post ul li:hover { line-height: 25px; }

.post ul,.post ul,ol { padding: 10px 0 20px 20px; }

.tag-links {
    background: url(/i/tag.png) no-repeat left 2px;
    padding-left: 20px;
    float: left;
    clear: both;
    color: #333; }

.nextpage {
    background: url(/i/page.png) no-repeat left 1px;
    padding-left: 20px;
    float: left;
    clear: both;
    font-weight: bold; }



.authorcomm { float: left; margin: 0; padding: 0; width: 70px; text-align: center; line-height: 12px; font-size: 13px; }
.authorcomm a { text-decoration: none; font-weight: bold; }
.avatar { padding: 0 15px 0 0; }
.reply a { padding: 2px 5px; margin-left: 55px; font-weight: normal; text-transform: uppercase; background: #333; width: 50px; font-size: 9px; text-align: center; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; border: none; color: #fff; }
.reply a:hover { background: #CA2B57; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
#respond { float: left; }
#navigation { width: 100%; height: 30px; float: left; }
.cancel-comment-reply a { padding: 2px 5px; margin-bottom: 5px; margin-left: 55px; font-weight: 700; text-transform: uppercase; background: #333; font-size: 10px; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; border: none; color: #fff; }
.cancel-comment-reply a:hover { background: #CA2B57; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.comment-meta  a { font-weight: normal; border-bottom: none; font-size: 9px; color: #5F5F5F; font-style: italic; }
.comment-meta { padding-bottom: 5px; border-bottom: 3px solid #ccc; margin-left: 55px; }
.fn { font-size: 12px; line-height: 15px; font-weight: bold; font-style: normal; }
.says { display: none; }
#comments li { width: 100%; padding: 10px 0 10px; display: block; float: left; }
.commentlist { margin: 0px; padding: 0px; }
.commentlist ol { margin: 0px; padding: 10px; }
.commentlist li { margin: 5px 0px 0px; padding: 5px 5px 0px 0px; list-style: none; }
.commentlist li ul li { margin-right: -5px; }
.comment { float: left; padding: 0px 0 20px; font-size: 11px; }
.comment p { margin-left: 55px; line-height: 20px; padding: 0 0 3px 0; color: #333; }
body.ie6 #comments li.bgCH { background-color: #eee; background-image: none; }
.field { -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; border: solid 1px #ddd; border-top-color: #ccc; background: #fff letter-spacing: .1em; padding: 6px; }
#commentform textarea { width: 76%; height: 130px; }
#submit,.submit,label { cursor: pointer; }
#commentform label { padding-left: 24px; font-weight: 900; }
#commentform label span,#comments .chead p.date { color: #999; }
.btn { display: block; width: 140px; height: 40px; margin-left: -20px; line-height: normal; text-align: center; color: #e1e1e1; font-size: 10px; text-transform: uppercase; font-weight: 700; background: transparent url('btns-a00.png') no-repeat left top; }
.btn:hover { text-decoration: none; background-position: left bottom; }
.btn:active { color: #888; }
input.btn { border: none; }
#commentform .btn { background-position: right top; }
#commentform .btn:hover { background-position: right bottom; }
#comments { float: left; margin-top: 20px; width: 640px; }
#respond { margin-top: 10px; float: left; }
#respond:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
#comments li h3 { margin-top: 15px; margin-left: 55px; font-size: 16px; }
.avatar { float: left; }
.comtext { font-size: 11px; float: left; padding-left: 8px; width: 590px; }
.comtext small { display: block; font-weight: 400; font-style: normal; border-bottom: 2px solid #ccc; }



#sidebar {

    width: 300px; }

#sidebar .widget {
    color: #333;
    float: left;
    clear: both;
    width:300px;
    float:left;
    clear:both; }

#sidebar h3 a.rsswidget { color: #fff; }

#sidebar_left {
    float: left;
    width: 145px;
    padding-right: 10px; }

#sidebar_right {
    float: left;
    width: 145px; }

#sidebar_left h3, #sidebar_right h3 { width: 135px; }

#sidebar #sidebar_left .widget, #sidebar #sidebar_right .widget {
    width:140px;
}

.widget {
    padding: 0 0 10px; }

.widget li {
    list-style-type: square;
    list-style-position: inside;
    line-height: 20px; }

.widget h3 {
    background: url(/i/blu.png) no-repeat top left;
    height: 33px;
    font-family: Arial;
    text-transform: uppercase;
    font-size: 10px;
    color: #fff;
    font-weight: 400;
    padding: 7px 5px 0 10px; }

.widget small { float: left; }

.widget img {
    float: left;
    margin: 0 5px 3px 0; }



#tab-comments {
    margin: 0px;
    padding: 0px; }

#tab-comments li {
    list-style: none;
    line-height: 16px;
    padding: 0 0 5px 0; }


ul.gallery img {
    border: 2px solid #D3DDE5;
    width: 65px;
    height: 65px;
    padding: 0; }

ul.gallery img:hover { border: 2px solid #0C2B41; }

ul.gallery {
    display: block;
    list-style-type: none;
    float: left;
    margin-bottom: 6px;
    clear: both; }

ul.gallery li {
    border: none;
    float: left;
    list-style-type: none;
    margin: 3px;
    list-style-position: outside; }

.widget_tag_cloud div { padding:0 10px; }
.widget_tag_cloud div a { font-family:Georgia; font-style:italic; font-weight:normal;}


#search {
    color:#FFFFFF;
    float:right;
    font-size:10px;
    height:28px;
    padding:5px 10px 0 0;
    width:145px;
}

#searchform {
    background:url(search.png) no-repeat;
    height:29px; 
}

#searchform label,#searchform .submit { display:none; }

#se {
    background:none;
    border:0;
    height:15px;
    width:110px;
    margin:1px 16px 0 0;
    padding:3px 15px 0 5px;
    color:#656668;
    font-size:11px;
}

#searchform input:focus { border:0; }

input, textarea, text {
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px;
    border:solid 1px #ddd;
    border-top-color:#ccc;
    background:#fff url(/i/bg-form.png) repeat-x left 1px;
    padding:6px; }

textarea{
    height:150px; }




#footer {
    background:#1D1C1C url(/i/bgf.jpg) repeat-x;
    width:100%;

    border-top:1px solid #fff;
    padding-top:3px;
    clear:both; }

#fside {
    float:left;
    width:100%;
    padding:0 0 20px;
    clear:both; }

#copyright {
    background:#3c3c3c;
    color:#C4C4C4;
    line-height:19px;
    font-size:11px;
    border-top:1px solid #525252;
    text-align:center;
    padding:20px 45px 30px 20px; }

#copyright a {
    color:#c4c4c4;
    border-bottom:1px dotted #ccc; }

#copyright a:hover {
    color:#c4c4c4;
    border-bottom:none;
    text-decoration:none; }

.footer-wrap {
    width:100%;

    margin:0 auto; }

#footer .widget {
    width:200px;
    color:#C4C4C4;
    line-height:19px;
    font-size:11px;
    padding:5px 45px 0 0;
    display:inline-block;
    vertical-align:top;

}

#footer .widget ul { padding:0 0 0 15px; }

#footer .widget a { color:#c4c4c4; }

#footer .widget h3 {
    background:none;
    height:22px;
    font-family:Georgia;
    text-transform:uppercase;
    font-size:15px;
    color:#aeaeae;
    font-weight:400;
    margin-bottom:10px;
    border-bottom:1px solid #595959;
    padding:7px 5px 0 10px; }

#copyright span img {
    vertical-align:middle;
    padding:2px 0 5px 2px;
}

#copyright span a {
    text-indent:-2999px;
    font-size:1px;
    border:none;
}	


#ratig-layer ul{padding:0px; margin:0px; line-height: 0px; list-style: none;}
#ratig-layer li{padding:0px; margin:0px;}
#ratig-layer li:hover{}




h6 {
    color: #FFFFFF;
    font-family: 'Futura Today Bold',Arial,sans-serif;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 1;
    margin: 0 auto;
    padding: 7px 15px 5px;

    text-shadow: 0 1px 1px #000000;
    text-transform: uppercase;

}
h6 a{color:#fff;}      
.maindate{background-color: #666666;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    color: transparent;
    text-shadow: rgba(255,255,255,0.5) 0px 1px 1px;}

.popular a{
    background-color: #f6f6f6;
    display: block;
    padding: 0px 5px 3px 3px;
    font-family: "PT Serif",Georgia,"Times New Roman",Times,serif;
    font-size: 14px;     
}

.right-news-panel a{
    /*background-color: #f4f4f4;*/
    background-color: #f6f6f6;

    display: block;
    padding: 0px 5px 3px 10px;
    font-family: "PT Serif",Georgia,"Times New Roman",Times,serif;
    font-size: 14px;
    color:#454545;
}
.mnt a{font-size:16px; font-weight:bold;}
#city_list a{margin-right:10px;  display:inline-block; text-decoration:underline; width:90px;}





.head-text div{ min-width:1000px; margin:0 auto; max-width:1100px; } 
.head-text h1{
    color: #999999;
    font-family: arial,sans-serif;
    font-size: 12px;
    line-height:30px;
    font-weight: bold;

    letter-spacing: 1px;
    margin: 0;
    padding: 0;

    text-indent: 24px;
    text-shadow: 1px 1px 1px #FFFFFF;
    text-transform: uppercase;

    /*  background:#f3f3f3 url(/img/head-text-bg.png) repeat-x bottom left; */


}

.n-header{background:#141414 url(/img/hbg.png) repeat-x; height:40px; position: relative;
    width: 100%; }
.n-logo{display:inline-block; color:#f2f2f2; 
    font-family: 'Futura Today Bold',Helvetica,Arial,sans-serif;
    font-size: 25px;
    line-height:39px;
    font-weight:bold;
    float:left;
    outline: 0 none;
    text-decoration: none;
    text-shadow: 0 1px 0 #000000;
    padding-right:20px;
    padding-left:20px;
    border-right:2px solid #2f2f2f;
}

#n-navbar{ float:left;}

#n-navbar > li {list-style: none outside none;

    border-right: 1px solid #141414;
    float: left;
    height: 40px;
    line-height: 36px;
    margin: 0 -1px 0 1px;
    min-width: 36px;
    padding: 0 1px;
    line-height:39px;           
    position: relative;

}
#n-navbar > li > a {
    color: #FFFFFF;
    display: block;
    font-family: 'Futura Today Bold',Helvetica,Arial,sans-serif;
    font-size: 12px;
    height: 39px;
    outline: 0 none;
    position: relative;
    text-decoration: none;
    text-shadow: 0 1px 0 #000000;
    text-transform: uppercase;
    font-weight:bold;
    padding:0px 10px;
}
.kz{border-top:3px solid #009bff;}	
.kz:hover{background:#009bff;}
.world{border-top:3px solid #b81800;}	
.world:hover{background:#b81800;}
.tech{border-top:3px solid #a201c2;}	
.tech:hover{background:#a201c2;}
.fin{border-top:3px solid #01ad40;}	
.fin:hover{background:#01ad40;}
.auto{border-top:3px solid #666666;}	
.auto:hover{background:#666666;}
.kult{border-top:3px solid #03cece;}	
.kult:hover{background:#03cece;}
.med{border-top:3px solid #ff6100;}	
.med:hover{background:#ff6100;}
.sport{border-top:3px solid #ffc000;}	
.sport:hover{background:#ffc000;}
.love{border-top:3px solid #ff0072;}	
.love:hover{background:#ff0072;}
.comm{border-top:3px solid #d53e07;}	
.comm:hover{background:#d53e07;}



.n-header div{min-width:1000px; margin:0 auto; max-width:1100px;}

.clst > ul {
    border-bottom: 1px solid rgba(255, 255, 225, 0.14);
    border-top: 1px solid rgba(0, 0, 0, 0.15);
    overflow: hidden;
    width: 200px;
}
.clst li {
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
    border-top: 1px solid rgba(255, 255, 225, 0.14);
}
.clst li a {
    display: block;
    color:#fff;
    font-weight:700;
    padding: 10px 10px 10px 15px;
}
td{vertical-align:top;} 
#cl a{display:block; margin:0px; padding:0px; font-size:14px; line-height:20px; text-decoration:underline;}
#cl a:hover{color:#007dda;}


.related{padding:0px 10px;}

h3 a{font-size:16px; color:#151515;}
.f_button
{
    width:120px;
    height:30px;

    background:#fff;
    border:1px solid #000;
    cursor:pointer;
}
.f_button:hover{box-shadow: 0px 1px 5px rgba(0,0,0,0.5);}

#dle-comments-list div:nth-child(odd) div{ background:#E4E4E4; padding:0 5px;  border-radius:5px; }
#dle-comments-list a {font-size:16px!important;}
.cominput{background:#fff;}

.rightcont a{
    font-family: "PT Serif",Georgia,"Times New Roman",Times,serif;

    line-height: 20px
        color:#444444;
}
.line-text a{
    font-family: "PT Serif",Georgia,"Times New Roman",Times,serif;
    font-size: 14px;
    line-height: 20px
        color:#444444;
}



/*engine*/




.selectmass input { float: right; margin-left: 6px; }

.mass_comments_action { text-align: right; }



/*---Информационное оконо загрузки AJAX---*/

#loading-layer { display: none; font-size: 11px; background: #000; padding: 10px; text-align: center; color: #fff; }



/*---Цитата и скрытый текст---*/

.scriptcode, .title_quote,

.quote, .title_spoiler, .text_spoiler { font-style: italic; padding: 10px; background: #f8f9f9 url("../images/lines.gif") repeat; border-left: 5px solid #438fbf; }

.title_quote, .title_spoiler { background: #f8f9f9; }

.title_spoiler, .text_spoiler { border-color: #db143d; }



.title_quote { border-bottom: 0; font-weight: bold; }

.scriptcode { color: #004e8d; text-align: left; font-family: "Courier New"; }

.title_spoiler { font-weight: bold; }

.text_spoiler { border-top: 0; text-align: justify; }



.hide { background-color: #e8f3fa; padding: 5px; color: #3a78a5; margin: 0 0 1em; 0; }

.hide a { text-decoration: underline; } .hide a:hover { text-decoration: none }

.inhide { border: 1px solid #d1e3ef; padding: 5px; background-color: #fff; margin-bottom: 5px; }



/*---Календарь---*/

.calendar { width: 100%; }

.calendar td, .calendar th { padding: 4px 0; vertical-align: middle; text-align: center; }

.calendar tr { border-bottom: 1px solid #dfe3e6; background-color: #f0f2f4; }

.calendar th { background-color: #dfe3e6; }

.calendar tr:hover { background-color: #f8f9f9; }

.calendar td:hover { background-color: #fff; }



.weekday-active-v, .day-active-v, .weekday-active, .day-active { font-weight: bold; }

.weekday { color: #db143d; }

.monthselect { font-size: 1.15em; }



.day-current { background-color: #db143d !important; color: #fff; }

.day-current a { color: #fff; }



/*---Лучшие пользователи---*/

.userstop td, .pm td.pm_list, .pm td.pm_head { border: 1px solid #d8d8d8; padding: 2px; background-color: #fff; }

.userstop thead td, .pm td.pm_head { font-size: 0.9em; background: #fff url("../images/fbutton.png") repeat-x 0 50%; height: 22px; padding: 0; font-weight: bold; text-align: center; color: #4e4e4e; }



/*---Рейтинг---*/

.rating { width: 85px; height: 17px; font-size: 0.9em; }



.unit-rating { list-style: none; margin: 0; padding: 0; width: 85px; height: 17px; position: relative; background: url("../dleimages/rating.png") repeat-x; }

.unit-rating li { text-indent: -90000px; padding: 0; margin: 0; float: left; }

.unit-rating li a { display: block; width: 17px; height: 17px; text-decoration: none; text-indent: -9000px; z-index: 17; position: absolute; padding: 0; }

.unit-rating li a:hover { background: url("../dleimages/rating.png") 0 -17px; z-index: 2; left: 0; }



.unit-rating a.r1-unit {left: 0;}		.unit-rating a.r1-unit:hover {width:17px;}

.unit-rating a.r2-unit {left: 17px;}	.unit-rating a.r2-unit:hover {width: 34px;}

.unit-rating a.r3-unit {left: 34px;}	.unit-rating a.r3-unit:hover {width: 51px;}

.unit-rating a.r4-unit {left: 51px;}	.unit-rating a.r4-unit:hover {width: 68px;}

.unit-rating a.r5-unit {left: 68px;}	.unit-rating a.r5-unit:hover {width: 85px;}



.unit-rating li.current-rating { background: url("../dleimages/rating.png") 0 -34px; position: absolute; height: 17px; display: block; text-indent: -9000px; z-index: 1; }



/*---BB коды---*/

/* различие bbcodes и bbcodes_poll исключительно в длине кнопки */

/* класс bbcodes используем в списке персональных сообщений (pm.tpl)  и по умолчанию в модуле редактора сообщений*/

.bbcodes, .bbcodes_poll {

    background: #fff url("../images/fbutton.png") repeat-x 0 50%;

    text-shadow: 0 1px 0 #fff;

    border: 1px solid #b3b3b3;

    color: #383838;

    padding: 1px 9px 4px 9px;

    margin-bottom: 2px !important;

    height: 24px;

    font-weight: bold;

    cursor: pointer;

}

.bbcodes:hover, .bbcodes_poll:hover { background-position: 0 3px;

    -moz-box-shadow: 0 1px 5px -2px black;

    -webkit-box-shadow: 0 1px 5px -2px black;

    box-shadow: 0 1px 5px -2px black;

}

.bbcodes_poll { width: 100px; }



.base .editor { padding: 5px; }

.editorcomm .editor textarea { background: #ffffff; border: 0 none;  }

.editor_button {

    float: left;

    cursor: pointer;

    padding-left: 0;

    padding-right: 0;

}

.editor_button select {

    font-size: 10px;

}

.editor input[type="text"] { background: #fff url("../images/fields.png") repeat-x; border: 1px solid #bcc0c2; }



.editor_buttoncl {

    float: left;

    cursor: pointer;

    padding-left: 1px;

    padding-right: 1px;

    border-left: 1px solid #bbb;

    border-right: 1px solid #bbb;

}

.editbclose { float: right; cursor: pointer; display: none; }



.editor_button img { margin: 0; padding: 0; }

.editbclose img { margin: 0; padding: 0; }

.editor_button_brk img { margin: 0; padding: 0; }



/*---Дополнительные поля---*/

.xfields textarea, .xprofile textarea { width: 98%; height: 86px; margin: 0px 1px 0px 0px;padding: 0px;}

.xfields input, .xprofile input { width: 250px; padding: 2px; }

.xfields_table td { vertical-align: top; }



/*---Персональные сообщения---*/ 

.pm_head {font-weight: bold;}



/*---Выпадающее меню кнопки редактировать---*/

#dropmenudiv {

    background-color: #dfe3e6;

    border: 2px solid #a6b5c0;

    font-size: 0.9em;

    line-height: 20px;

    margin: 2px 0;

    opacity:0.9; -moz-opacity:0.9; filter:alpha(opacity=90);

}



#dropmenudiv a { display: block; text-decoration: none; color: #1d2226; padding: 2px 4px; width: 162px;}

#dropmenudiv a:hover { background-color: #f1f5f7; }



/*---Ссылка на скачивание прикрепленного файла---*/

.attachment { color: #808080; }



/*---Рамка расширенной формы поиска по сайту---*/

fieldset { border: 1px solid #bfced6; padding: 5px; text-align: left; }



/*---показ оригинальной картинки загруженной на сайт из уменьшенной копии---*/

.highslide-wrapper, .highslide-outline { background: #FFFFFF; }

.highslide-image { border: 2px solid #FFFFFF; }

.highslide-active-anchor { visibility: hidden; } 

.highslide-active-anchor img { visibility: hidden; }

.highslide-dimming { background-color: black; }

.highslide-html { background-color: white; }

.highslide-loading {

    display: block;

    color: white;

    font-size: 9px;

    font-weight: bold;

    text-decoration: none;

    padding: 3px;

    border: 1px solid white;

    background-color: black;

}

a.highslide-full-expand {

    background: url("../dleimages/fullexpand.gif") no-repeat;

    display: block;

    margin: 0 10px 10px 0;

    width: 34px; height: 34px;

}

.highslide-display-block { display: block; }

.highslide-display-none { display: none; }

.highslide-caption { display: none; padding: 5px; background: white; }

.highslide-controls {

    width: 195px;

    height: 40px;

    background: url("../../../engine/classes/highslide/graphics/controlbar-black-border.gif") no-repeat 0 -90px;

    margin-right: 15px;

    margin-bottom: 10px;

    margin-top: 10px;

}

.highslide-controls ul {

    position: relative;

    left: 15px;

    height: 40px;

    list-style: none;

    margin: 0; padding: 0;

    background: url("../../../engine/classes/highslide/graphics/controlbar-black-border.gif") no-repeat 100% -90px;

}

.highslide-controls li { float: left; padding: 5px 0; }

.highslide-controls a {

    background: url("../../../engine/classes/highslide/graphics/controlbar-black-border.gif");

    display: block;

    float: left;

    height: 30px; width: 30px;

    outline: none;

}

.highslide-controls a.disabled { cursor: default; }

.highslide-controls a span { display: none; }



/*---The CSS sprites for the controlbar---*/

.highslide-controls .highslide-previous a { background-position: 0 0; }

.highslide-controls .highslide-previous a:hover { background-position: 0 -30px; }

.highslide-controls .highslide-previous a.disabled { background-position: 0 -60px !important; }

.highslide-controls .highslide-play a { background-position: -30px 0; }

.highslide-controls .highslide-play a:hover { background-position: -30px -30px; }

.highslide-controls .highslide-play a.disabled { background-position: -30px -60px !important; }

.highslide-controls .highslide-pause a { background-position: -60px 0; }

.highslide-controls .highslide-pause a:hover { background-position: -60px -30px; }

.highslide-controls .highslide-next a { background-position: -90px 0; }

.highslide-controls .highslide-next a:hover { background-position: -90px -30px; }

.highslide-controls .highslide-next a.disabled { background-position: -90px -60px !important; }

.highslide-controls .highslide-move a { background-position: -120px 0; }

.highslide-controls .highslide-move a:hover { background-position: -120px -30px; }

.highslide-controls .highslide-full-expand a { background-position: -150px 0; }

.highslide-controls .highslide-full-expand a:hover { background-position: -150px -30px; }

.highslide-controls .highslide-full-expand a.disabled { background-position: -150px -60px !important; }

.highslide-controls .highslide-close a { background-position: -180px 0; }

.highslide-controls .highslide-close a:hover { background-position: -180px -30px; }



/*---Облако тегов---*/

.clouds_xsmall { font-size: 1em; }

.clouds_small { font-size: 1.1em; }

.clouds_medium { font-size: 1.2em; font-weight: bold; }

.clouds_large { font-size: 1.5em; }

.clouds_xlarge { font-size: 1.7em; }



/*---Быстрый поиск на сайте---*/

#searchsuggestions { z-index: 998; border: 1px solid #919191; width:300px; background-color: #fff; font-size: 0.9em; }

#searchsuggestions a, #searchsuggestions span.notfound { padding: 10px; display: block; text-decoration: none; }

#searchsuggestions a:hover { background-color: #f0f2f4; }

#searchsuggestions span.searchheading { display: block; font-weight: bold; color: #db143d; }

#searchsuggestions span.seperator { display: block; background-color: #db143d; }

#searchsuggestions span.seperator a { padding: 5px 10px; text-align: right; background-color: transparent; color: #fff; }

#searchsuggestions span.notfound { padding: 10px; display: block; }

#searchsuggestions .break { display: none; }



/*---Диалоговые и всплывающие окна jQuery UI---*/

.ui-widget-overlay { background: #000; opacity:0.4; -moz-opacity:0.4; filter:alpha(opacity=40); left: 0; position: absolute; top: 0; }

.ui-helper-clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }

.ui-helper-clearfix { display: inline-block; }

* html .ui-helper-clearfix { height: 1%; }

.ui-helper-clearfix { display: block; }

.ui-icon { background-repeat: no-repeat; display: block; overflow: hidden; text-indent: -99999px; }

.ui-widget-header { color: #fff; background: #222a30 url("../images/darkbg.png"); font-weight: bold; }

.ui-widget-header a { color: #fff; }

.ui-widget-header .ui-icon { background-image: url("../images/ui-icons.png"); }

.ui-state-hover .ui-icon, .ui-state-focus .ui-icon { background-color: #db143d; }

.ui-icon-close { background-position: -80px -128px; }

.ui-icon-closethick { background-position: -96px -128px; }

.ui-dialog { background: #fff; border: 1px solid #a6b5c0; overflow: hidden; padding: 3px; position: absolute; width: 300px;

    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);

    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);

    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);

}

.ui-dialog .ui-dialog-titlebar { padding: .5em 1em .3em; position: relative; }

.ui-dialog .ui-dialog-title { float: left; margin: .1em 13px .3em 0; }

.ui-dialog .ui-dialog-titlebar-close {

    height: 18px;

    margin: -10px 0 0 0;

    padding: 1px;

    position: absolute;

    right: .3em;

    top: 50%;

    width: 19px;

}

.ui-dialog .ui-dialog-titlebar-close span { display: block; margin: 1px; }

.ui-dialog .ui-dialog-content {

    background: none;

    border: 0;

    overflow: hidden;

    padding: 13px 13px 0 13px;

    position: relative;

    zoom: 1;

    margin-bottom: 13px;

}

.ui-dialog .ui-dialog-buttonpane {

    background: #f0f2f4;

    padding: 13px;

    text-align: left;

}

.ui-dialog .ui-dialog-buttonpane button {

    cursor: pointer;

    float: right;

    line-height: 1.4em;

    margin: 0 1px;

    overflow: visible;

    padding: .2em .6em .3em .6em;

    width: auto;

}

.ui-button { border: 0 none; background: none; cursor: pointer; }

.ui-button { text-shadow: 0 1px 0 #fff; margin-bottom: 2px; border: 1px solid #bcc5c9; width: 106px; height: 31px; color: #d51e44; padding: 2px 0 5px 0; background: #fff url("../images/fbutton.png") repeat-x 0 100%; font-weight: bold; }

.ui-button:hover { background-position: 0 10px;

    -moz-box-shadow: 0 1px 5px -2px black;

    -webkit-box-shadow: 0 1px 5px -2px black;

    box-shadow: 0 1px 5px -2px black;

}

button.ui-button span { cursor: pointer; display: block; }



.ui-widget input, .ui-widget textarea {

    background: #fff url("../images/fields.png") repeat-x; border: 1px solid #bcc0c2;

}



.ui-state-error {

    background: #fef1ec 50% 50% repeat-x !important;

    border: 1px solid #cd0a0a;

    color: #cd0a0a;

}

.ui-draggable .ui-dialog-titlebar { cursor: move; }



/* ==================== Автозаполнение облака тегов */

.ui-autocomplete { position: absolute; cursor: default; }



* html .ui-autocomplete { width:1px; } /* without this, the menu expands to 100% in IE6 */



.ui-menu {

    list-style:none;

    padding: 2px;

    margin: 0;

    display:block;

    float: left;

    background: #fff 50% bottom repeat-x; border: 1px solid #dedede; color: #222;

}

.ui-menu .ui-menu {

    margin-top: -3px;

}

.ui-menu .ui-menu-item {

    margin:0;

    padding: 0;

    zoom: 1;

    float: left;

    clear: left;

    width: 100%;

}

.ui-menu .ui-menu-item a {

    text-decoration:none;

    display:block;

    padding:.2em .4em;

    line-height:1.5;

    zoom:1;

}

.ui-menu .ui-menu-item a.ui-state-hover,

.ui-menu .ui-menu-item a.ui-state-active {

    font-weight: normal;

    margin: -1px;

    border: 1px solid #a7a7a7;

    color: #4e4e4e;

    font-weight: bold;

}



/*---Подсветка кода в теге [code]---*/

pre code {

    display: block; padding: 0.5em;

    background: #f8f9f9 url("../images/lines.gif") repeat; 

    border-left: 5px solid #438fbf;

    overflow:auto;

    white-space: pre;

}



pre .comment,

pre .template_comment,

pre .diff .header,

pre .doctype,

pre .lisp .string,

pre .javadoc {

    color: #93a1a1;

    font-style: italic;

}



pre .keyword,

pre .css .rule .keyword,

pre .winutils,

pre .javascript .title,

pre .method,

pre .addition,

pre .css .tag,

pre .lisp .title {

    color: #859900;

}



pre .number,

pre .command,

pre .string,

pre .tag .value,

pre .phpdoc,

pre .tex .formula,

pre .regexp,

pre .hexcolor {

    color: #2aa198;

}



pre .title,

pre .localvars,

pre .function .title,

pre .chunk,

pre .decorator,

pre .builtin,

pre .built_in,

pre .lisp .title,

pre .identifier,

pre .title .keymethods,

pre .id {

    color: #268bd2;

}



pre .tag .title,

pre .rules .property,

pre .django .tag .keyword {

    font-weight: bold;

}



pre .attribute,

pre .variable,

pre .instancevar,

pre .lisp .body,

pre .smalltalk .number,

pre .constant,

pre .class .title,

pre .parent,

pre .haskell .label {

    color: #b58900;

}



pre .preprocessor,

pre .pi,

pre .shebang,

pre .symbol,

pre .diff .change,

pre .special,

pre .keymethods,

pre .attr_selector,

pre .important,

pre .subst,

pre .cdata {

    color: #cb4b16;

}



pre .deletion {

    color: #dc322f;

}



pre .tex .formula {

    background: #eee8d5;

}

.apsdate{color:#fff; border:none; width:75px; line-height:12px; padding:0px 3px; background:#666; position:absolute; top:-7px; left:-3px; font-weight:none; font-size:10px;}

.itemn {

    font-size: 15px;
    line-height: 20px;
    padding-bottom: 15px;
    padding-top: 10px;
}

.g-time {
    color: #CC3333;
    letter-spacing: 0;
    line-height: 1 !important;
    vertical-align:middle;
    font-weight: bold;
    padding:0px 10px;
}
.g-date, .g-time {
    color: #959595;
    font-family: "PT Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 10px;
    white-space: nowrap;
}




.rmenu{ background:url(/img/icon-set.png) no-repeat; height:24px; display:block; padding-left:40px!important; }
.add-nav {color:#fff;}
.add-nav a{color:#fff; font-family:Arial; font-size:12px;}
.textcomment a{font-size:18px!important;}


div.tabs {
    background: #E1E0D7;
    padding: 1px;
}

div.container { 
    margin: auto; 
    width: 90%; 
    margin-bottom: 10px;
}

ul.tabNavigation {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.tabNavigation li {
    display: inline;
}

ul.tabNavigation li a {
    padding: 3px 9px;
    background-color: #666;
    color: #fff;
    text-decoration: none;
}

ul.tabNavigation li a.selected,
ul.tabNavigation li a.selected:hover {
    background: #FFF;
    color: #000;
}

ul.tabNavigation li a:hover {
    background: #ccc;
    color: #000;
}

ul.tabNavigation li a:focus {
    outline: 0;
}

div.tabs div {
    padding: 5px;
    margin-top: 3px;
    border: 1px solid #FFF;
    background: #FFF;
}

div.tabs div h2 {
    margin-top: 0;
}



@media only screen and (max-width: 601px) {
    .head-text div{ min-width:600px; margin:0 auto; max-width:600px;background-color:red; } 
}